Bug 192740 - multilib -devel conflicts for opal
Summary: multilib -devel conflicts for opal
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: opal   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Veillard
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: multilibdevel
TreeView+ depends on / blocked
 
Reported: 2006-05-22 18:27 UTC by Jeremy Katz
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 2.2.2-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-31 12:34:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeremy Katz 2006-05-22 18:27:06 UTC
The package contains conflicting -devel packages for multilib arches.

opal-devel-2.2.1-1.i386.rpm
warning: opal-devel-2.2.1-1.i386.rpm: Header V3 DSA signature: NOKEY, key ID 4f2
a6fd2
Preparing...                ##################################################
        file /usr/share/opal/opal_inc.mak from install of opal-devel-2.2.1-1 con
flicts with file from package opal-devel-2.2.1-1

Comment 1 Daniel Veillard 2006-05-31 12:34:16 UTC
I "solved" this by removing the file, this didn't affected ekiga build, so
I assume it's not absolutely required, commited and pushed to rawhide in
opal-devel-2.2.2-1

Daniel


Note You need to log in before you can comment on or make changes to this bug.